@charset "ISO-8859-1";
/* CSS Document */





/* ###################################### SPEECHBUBBLE ######################################*/
/* ##########################################################################################*/
.bkspeechbubble {
    background: #fff;
    z-index: 1;
    position: relative;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	-webkit-filter: drop-shadow(-1px -0px 0px rgba(0, 0, 0, 0.5)) drop-shadow(-0px -1px 0px rgba(0, 0, 0, 0.5)) drop-shadow(1px -0px 0px rgba(0, 0, 0, 0.5)) drop-shadow(-0px 1px 0px rgba(0, 0, 0, 0.5)) drop-shadow(2px 4px 3px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(-1px -0px 0px rgba(0, 0, 0, 0.5)) drop-shadow(-0px -1px 0px rgba(0, 0, 0, 0.5)) drop-shadow(1px -0px 0px rgba(0, 0, 0, 0.5)) drop-shadow(-0px 1px 0px rgba(0, 0, 0, 0.8)) drop-shadow(2px 4px 3px rgba(0, 0, 0, 0.2));
}
.bkspeechbubble_inner {
    position: relative;
	text-align: center;
	border-radius: 50%;
	-webkit-transition: all 0.5s linear 0s;
	-moz-transition: all 0.5s linear 0s;
	transition: width 0.5s linear 0s;
	z-index:3;
}
.bkspeechbubble > .triangle {
	width: 0;
	height: 0;
	position: absolute;
	display: block;
}




/* ################################## SPEECHBUBBLE TEXT #####################################*/
/* ##########################################################################################*/
.bkspeechbubble_text{
	position:relative;
	z-index:2;
}
.bkspeechbubble_text>p{
	margin: 1.2em 0em; 
	letter-spacing: 0.01em;
	word-spacing: 0.2em;
}









